<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/ItemCatalog"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="16dp"
        android:layout_marginBottom="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <TextView
            android:id="@+id/CatalogName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="14dp"/>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/CatalogDays"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="#939396"
                    android:textSize="14dp"
                    android:layout_marginBottom="4dp"/>
                <TextView
                    android:id="@+id/CatalogCost"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </LinearLayout>
            <Button
                android:id="@+id/CatalogBtnAdd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20dp"
                android:layout_alignParentEnd="true"
                android:text="Добавить"
                android:layout_alignParentRight="true" />
        </RelativeLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>